Priority: Normal Due date:
Assignee: S. Wrede % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: rsb-0.9
Description

As part of the sphinx RSB manual.

Associated revisions
Revision aae16b73 - 08/31/2012 07:46 PM - J. Moringen

Added homebrew-based installation in install.rst
fixes #1003
    -  install.rst: added section on homebrew-based installation

History
#1 - 06/18/2012 06:05 PM - S. Wrede
- Status changed from New to Feedback
- % Done changed from 0 to 80

Extended existing documentation at http://docs.cor-lab.de/rsb-manual/trunk/html/install-cpp.html by initial information about homebrew-based
installation of dependencies on MacOS. Besides, added information on how to install Spread from source.

#2 - 07/13/2012 11:15 AM - J. Moringen
- Priority changed from Low to High

#3 - 07/20/2012 10:09 PM - J. Moringen
- Priority changed from High to Normal
- Target version changed from rsb-0.7 to rsb-0.9

Not sure whether this is finished or not. Postponed to version:rsb-0.8.

#4 - 08/31/2012 07:49 PM - J. Moringen
- Status changed from Feedback to Resolved
- % Done changed from 80 to 100

Applied in changeset rsb-manual|commit:aae16b73347a0b25f22bbb93b269b5be1d169947.
